@media all and (min-width: 767px) {
  .col-md-1 {
    max-width: 8.33333333%;
    -webkit-flex: 0 0 8.33333333%;
    flex: 0 0 8.33333333%;
  }
  .col-md-2 {
    max-width: 16.66666667%;
    -webkit-flex: 0 0 16.66666667%;
    flex: 0 0 16.66666667%;
  }
  .col-md-3 {
    max-width: 25%;
    -webkit-flex: 0 0 25%;
    flex: 0 0 25%;
  }
  .col-md-4 {
    max-width: 33.33333333%;
    -webkit-flex: 0 0 33.33333333%;
    flex: 0 0 33.33333333%;
  }
  .col-md-5 {
    max-width: 41.66666667%;
    -webkit-flex: 0 0 41.66666667%;
    flex: 0 0 41.66666667%;
  }
  .col-md-6 {
    max-width: 50%;
    -webkit-flex: 0 0 50%;
    flex: 0 0 50%;
  }
  .col-md-7 {
    max-width: 58.33333333%;
    -webkit-flex: 0 0 58.33333333%;
    flex: 0 0 58.33333333%;
  }
  .col-md-8 {
    max-width: 66.66666667%;
    -webkit-flex: 0 0 66.66666667%;
    flex: 0 0 66.66666667%;
  }  
  .col-md-9 {
    max-width: 75%;
    -webkit-flex: 0 0 75%;
    flex: 0 0 75%;
  }
  .col-md-10 {
    max-width: 83.33333333%;
    -webkit-flex: 0 0 83.33333333%;
    flex: 0 0 83.33333333%;
  }
  .col-md-11 {
    max-width: 91.66666667%;
    -webkit-flex: 0 0 91.66666667%;
    flex: 0 0 91.66666667%;
  }
  .col-md-12 {
    max-width: 100%;
    -webkit-flex: 0 0 100%;
    flex: 0 0 100%;
  }
}
@media all and (max-width: 1499px) {
  .home-banner-sec .banner-img span {
    bottom: 60px;
    right: -60px;
  }
}
@media all and (max-width: 1399px) {
  .home-banner-sec h4 {
    font-size: 38px;
  }
  .home-banner-sec h1 {
    font-size: 54px;
  }
  .leadership-sec h2 {
    font-size: 46px;
    line-height: 1.4;
  }
  .leadership-sec ul li span {
    font-size: 24px;
    padding: 26px;
  }
  .leadership-img {
    max-width: 440px;
  }
  .get-in-touch h2 {
    font-size: 54px;
  }
  .get-in-touch h3 {
    font-size: 36px;
    margin: 0 0 10px;
  }
  .main-footer h4 {
    font-size: 26px;
    margin: 0 0 30px;
  }
  .main-footer ul li a {
    font-size: 16px;
  }
  .main-footer ul li {
    margin: 0 0 15px;
  }    
  .main-footer .footer-logo {
    max-width: 160px;
  }
  .dwn-footer {
    padding: 15px;
  }
  .main-footer p {
    font-size: 16px;
  }
  .company-news-sec .desc, 
  .company-news-sec .desc p {
    font-size: 22px;
  }
  .banner-sec ul li {
    font-size: 22px;
  }
  .banner-sec h2 {
    font-size: 54px;
  }
  .banner-sec ul {
    margin: 0 0 30px;
  }
  .blog-sec article h4 {
    font-size: 33px;
  }
  .service-sec p {
    font-size: 18px;
    font-weight: 500;
    line-height: 1.6;
  }
  .service-sec h2 {
    font-size: 40px;
  }
  .service-img-box {
    max-width: 540px;
  }
  .testimonial-img {
    max-width: 460px;
  }
}
@media all and (max-width: 1199px) {
  .main-header .logo img {
    max-width: 100px;
  }
  .main-header nav ul li {
    margin-right: 30px;
  }
  .main-header nav ul li a {
    font-size: 14px;
  }
  .main-header {
    padding: 25px 0;
  }
  .home-banner-sec h6 {
    font-size: 18px;
    margin: 0 0 15px;
  }
  .home-banner-sec {
    padding: 160px 0;
  }
  .home-banner-sec h5 {
    font-size: 20px;
  }
  .home-banner-sec h4 {
    font-size: 28px;
    margin: -10px 0 30px;
  }
  .home-banner-sec h1 {
    font-size: 40px;
  }
  .banner-btn {
    font-size: 18px;
    padding: 15px 100px 15px 20px;
  }
  .banner-btn span {
    right: 15px;
  }
  .home-banner-sec .banner-img::before, 
  .home-banner-sec .banner-img::after {
    width: 110px;
    height: 90px;
  }
  .home-banner-sec .banner-img span {
    bottom: 50px;
    right: -50px;
    width: 150px;
    height: 150px;
    font-size: 30px;
  }
  .home-banner-sec .banner-img span small {
    font-size: 24px;
    margin: -10px 0 0;
  }
  .leadership-sec {
    padding: 100px 0;
  }
  .leadership-img::before {
    top: -30px;
    left: -30px;
    width: 110px;
    height: 90px;
  }
  .leadership-img {
    width: 90%;
    padding: 0 15px 15px;
  }
  .leadership-img span {
    width: 130px;
    height: 130px;
    right: -30px;
    bottom: -30px;
    font-size: 30px;
  }
  .leadership-img span small {
    font-size: 14px;
    line-height: 1;
  }
  .leadership-sec h2 {
    font-size: 30px;
    margin: 0 0 40px;
  }
  .leadership-sec ul {
    margin: 0 -15px;
    grid-row-gap: 30px;
  }
  .leadership-sec ul li {
    padding: 0 15px;
  }
  .leadership-sec ul li span {
    font-size: 16px;
    padding: 15px;
  }
  .possess-sec {
    padding: 60px 0;
  }
  .possess-sec h2 {
    line-height: normal;
    font-size: 28px;
  }
  .possess-inner-box {
    padding: 20px;
  }
  .possess-inner-box img {
    width: 65px;
    height: 65px;
    margin: 0 0 20px;
  }
  .possess-inner-box h5 {
    font-size: 20px;
  }
  .possess-inner-box p {
    font-size: 14px;
    line-height: 1.6;
  }
  .teams-sec {
    padding: 60px 0;
  }
  .teams-sec h2 {
    font-size: 28px;
    margin: 0 0 60px;
  }
  .team-slider .slick-list {
    margin: 0 -15px;
    padding: 0 !important;
  }
  .team-slider .slick-slide {
    padding: 0 15px;
  }
  .team-slider::before, .team-slider::after {
    width: 110px;
    height: 90px;
  }
  .team-slider .slick-dots {
    margin: 40px 0 0;
  }
  .teams-sec .slide-inner h4 {
    font-size: 20px;
  }
  .teams-sec .slide-inner span {
    font-size: 14px;
  }
  .teams-sec .slide-inner .progress {
    height: 10px;
  }
  .teams-sec .slide-inner img {
    max-width: 180px;
    margin: 0 auto 10px;
  }
  .teams-sec .slide-inner {
    padding: 40px;
  }
  .testimonial-sec {
    padding: 60px 0;
  }
  .testimonial-sec h2 {
    font-size: 28px;
    margin: 0 0 60px;
  }
  .testimonial-img {
    width: 90%;
    padding: 0 15px 15px 0;
  }
  .testimonial-img::before {
    left: -40px;
    width: 110px;
    height: 90px;
  }
  .testimonial-sec h4 {
    font-size: 20px;
    margin: 0 0 40px;
  }
  .testi-inner .img {
    max-width: 120px;
  }
  .testi-inner .txt {
    padding-left: 140px;
  }
  .testi-inner .txt p {
    font-size: 14px;
    line-height: 1.6;
    margin: 0 0 30px;
  }
  .testi-inner .txt h5 {
    font-size: 16px;
  }
  .testi-inner .txt small {
    font-size: 14px;
  }
  .testi-inner {
    padding: 0 0 130px;
  }
  .company-news-sec {
    padding: 60px 0;
  }
  .company-news-sec h2 {
    font-size: 28px;
    margin: 0 0 15px;
  }
  .company-news-sec p {
    font-size: 14px;
    max-width: 650px;
    margin: 0 auto 50px;
  }
  .company-news-sec .row::after {
    right: -20px;
    width: 110px;
    height: 100px;
  }
  .company-news-sec .img-box ul li {
    width: 60px;
    height: 26px;
    font-size: 10px;
    margin-left: 10px;
  }
  .company-news-sec .img-box ul li img {
    width: 12px;
    margin-right: 5px;
  }
  .company-news-sec .img-box ul {
    right: 10px;
    bottom: 10px;
  }
  .company-news-sec .date-box span {
    font-size: 10px;
  }
  .company-news-sec .date-box .nme-txt {
    font-size: 13px;
    max-width: 140px;
    flex: 0 0 140px;
  }
  .company-news-sec .desc, .company-news-sec .desc p {
    font-size: 18px;
    margin: 0;
  }
  .get-in-touch {
    padding: 60px 0;
  }
  .get-in-touch h3 {
    font-size: 24px;
    line-height: 1;
  }
  .get-in-touch h2 {
    font-size: 38px;
    line-height: normal;
  }
  .get-in-touch .btn-sec .btn {
    font-size: 14px;
  }
  .main-footer {
    padding: 40px 0 0;
  }
  .main-footer .footer-logo {
    max-width: 120px;
  }
  .main-footer p {
    font-size: 13px;
  }
  .main-footer form input {
    border-radius: 8px;
    font-size: 14px;
    height: 50px;
    padding: 0 15px;
    margin: 0 0 20px;
  }
  .main-footer form button {
    font-size: 14px;
    padding: 15px 25px;
  }
  .main-footer h4 {
    font-size: 20px;
    margin: 0 0 20px;
  }
  .main-footer ul li a {
    font-size: 14px;
  }
  .banner-sec {
    min-height: 450px;
    padding: 40px 0;
  }
  .banner-sec ul li {
    font-size: 18px;
  }
  .banner-sec ul {
    margin: 0 0 15px;
  }
  .banner-sec h2 {
    font-size: 42px;
  }
  .about-sec .about-img {
    width: 90%;
    padding: 0 15px 15px 0;
  }
  .about-sec .about-img::before {
    top: -50px;
    left: -40px;
    width: 110px;
    height: 90px;
  }
  .about-sec h2 {
    font-size: 39px;
    line-height: 1.2;
    margin: 0 0 20px;
  }
  .about-sec .about-txt-box {
    padding: 15px;
  }
  .about-sec .about-txt-box p {
    font-size: 13px;
    font-weight: 400;
    line-height: 1.6;
    margin: 0 0 30px;
  }
  .about-sec .about-txt-box h5 {
    font-size: 14px;
  }
  .about-sec .about-txt-box h3 {
    font-size: 52px;
  }
  .about-sec .about-txt-box::after {
    bottom: -40px;
    right: -40px;
    width: 110px;
    height: 110px;
  }
  .about-sec {
    padding: 100px 0 60px;
  }
  .about-team-sec {
    padding: 40px 0;
  }
  .about-team-sec h6 {
    font-size: 22px;
  }
  .about-team-sec h2 {
    font-size: 36px;
    margin: 0 0 15px;
  }
  .about-team-sec p {
    font-size: 14px;
    margin: 0 auto 60px;
  }
  .about-team-slder .slick-dots {
    margin: 40px 0 0;
  }
  .about-sec .col-md-6 {
    max-width: 100%;
    -webkit-flex: 0 0 100%;
    flex: 0 0 100%;
  }
  .about-sec .about-img {
    max-width: 400px;
    margin: 0 auto 40px;
  }
  .service-sec {
    padding: 80px 0;
  }
  .service-sec div[class^="col-"] {
    max-width: 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
  }
  .service-sec .row.right .col-md-6:first-child {
    order: 2;
  }
  .service-sec .row.right .col-md-6:last-child {
    order: 1;
  }
  .service-sec .right .service-img-box {
    float: none;
  }
  .service-img-box {
    margin: 0 0 40px;
  }
  .service-sec .row {
    margin-bottom: 50px;
  }
  .dot-icon-img-right::after {
    bottom: -45px;
    right: -45px;
    width: 90px;
    height: 90px;
  }
  .dot-icon-img-left::after {
    bottom: -45px;
    left: -45px;
    width: 90px;
    height: 90px;
  }
  .dot-icon-img-left-top::after {
    top: -45px;
    left: -45px;
    width: 90px;
    height: 90px;
  }  
  .blog-sec article {
    padding: 20px 20px 30px;
  }
  .blog-thump-img ul {
    left: 15px;
    right: 15px;
  }
  .blog-sec article h4 {
    font-size: 22px;
    margin: 15px 0;
  }
  .blog-sec article p {
    font-size: 14px;
    margin: 0 0 30px;
  }
  .blog-sec article .btn {
    display: inline-block;
  }
  .pagination li {
    margin-left: 15px;
  }
  .pagination li a {
    width: 60px;
    height: 60px;
    font-size: 16px;
  }
  .pagination li a img {
    width: 16px;
  }
  .video-sec .ply-img {
    width: 60%;
  }
  .recent-blog {
    padding: 20px;
  }
  .recent-blog h5 {
    font-size: 22px;
    margin: 0 0 20px;
  }
  .recentpost .img {
    width: 60px;
  }
  .recentpost .img img {
    display: block;
    width: 100%;
  }
  .recentpost .txt {
    padding-left: 75px;
  }
  .recentpost .txt p {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.4;
    margin: 0 0 10px;
  }
  .recentpost .txt span {
    font-size: 15px;
    font-weight: 600;
    line-height: 1;
  }
  .recentpost {
    padding: 0 0 20px;
    margin: 0 0 20px;
    min-height: 80px;
  }
  .video-sec {
    margin: 40px 0 0;
  }
  .blog-sec article::after {
    bottom: -45px;
    right: -45px;
    width: 90px;
    height: 90px;
  }
  .video-sec::after {
    bottom: -45px;
    right: -45px;
    width: 90px;
    height: 90px;
  }
  .blog-sec .article-box {
    margin: 0 0 60px;
  }
  .blog-sec {
    padding: 80px 0;
  }
}
@media all and (max-width: 979px) {
  .container {
    width: 95%;
  } 
  .main-header nav .header-quote-btn {
    font-size: 11px;
    padding: 7px 50px 7px 15px;
  }
  .main-header nav .header-quote-btn span {
    padding: 2px 8px;
  }
  .main-header nav .header-quote-btn span img {
    width: 18px;
  }
  .main-header nav ul li a {
    font-size: 13px;
  }
  .main-header nav ul li {
    margin-right: 25px;
  }
  .home-banner-sec h5 {
    font-size: 18px;
  }
  .home-banner-sec h4 {
    font-size: 22px;
  }
  .home-banner-sec h1 {
    font-size: 32px;
    margin: 0 0 40px;
  }
  .home-banner-sec .banner-img {
    width: 90%;
  }
  .home-banner-sec .banner-img span {
    bottom: 30px;
    right: -30px;
    width: 120px;
    height: 120px;
    font-size: 24px;
  }
  .home-banner-sec .banner-img span small {
    font-size: 18px;
    margin: -7px 0 0;
  }
  .banner-btn {
    font-size: 15px;
    padding: 15px 100px 15px 20px;
  }
  .home-banner-sec {
    padding: 150px 0 100px;
  }
  .company-news-sec .date-box .nme-txt {
    font-size: 10px;
    max-width: inherit;
    flex: 0 0 auto;
    padding: 4px 10px;
  }
  .contact-detail-sec .row {
    margin: 0 -15px;
  }
  .contact-detail-sec div[class^="col-"] {
    padding: 0 15px;
  }
  .contact-detail-sec .inner-detail-box {
    padding: 30px 20px;
  }
  .contact-detail-sec .inner-detail-box img {
    width: 50px;
    height: 50px;
    margin: 0 auto 30px;
  }
  .contact-detail-sec .inner-detail-box h5 {
    font-size: 18px;
    margin: 0 0 10px;
  }
  .contact-detail-sec .inner-detail-box a, .contact-detail-sec .inner-detail-box address {
    font-size: 14px;
    font-weight: 600;
  }
  .contact-detail-sec .inner-detail-box::after {
    bottom: -45px;
    right: -45px;
    width: 90px;
    height: 90px;
  }
  .contact-detail-sec {
    padding: 60px 0 80px;
  }
  .contact-form-sec {
    padding: 40px 0;
  }
  .contact-form-sec h2 {
    font-size: 28px;
    margin: 0 0 15px;
  }
  .contact-form-sec p {
    font-size: 15px;
    max-width: 550px;
    margin: 0 auto 60px;
  }
  .contact-form-sec input, .contact-form-sec textarea {
    height: 50px;
    padding: 0 15px;
    font-size: 14px;
  }
  .contact-form-sec textarea {
    padding: 15px;
    height: 150px;
  }
  .contact-form-sec button {
    font-size: 16px;
    padding: 15px 40px;
    margin: 0 auto;
  }
  .contact-form-sec button::after {
    width: 5px;
  }
  .contact-form-sec form .row {
    grid-row-gap: 20px;
  }
  .contact-map-sec iframe {
    height: 350px;
  }
  .service-img-box {
    max-width: 450px;
    padding: 0 15px 15px 0;
  }
  .service-sec h2 {
    font-size: 32px;
  }
  .service-sec p {
    font-size: 16px;
    font-weight: 400;
    padding: 20px;
  }
  .service-sec .right .service-img-box {
    padding: 15px 15px 0 0;  
  }
}
@media all and (max-width: 767px) {
  div[class^="col-"] {
    max-width: 100%;
    -webkit-flex: 0 0 100%;
    flex: 0 0 100%;
  }
  .container {
    width: 100%;
  }
  .main-header .logo img {
    max-width: 75px;
  }
  .main-header .row {
    justify-content: space-between;
  }
  .main-header nav .menu-btn {
    display: block;
    cursor: pointer;
  }
  .main-header nav ul {
    display: flex;
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    background: #fff;
    padding: 20px 0;
    opacity: 0;
    visibility: hidden;
    transition: .6s ease-in-out;
    height: 0;
    align-items: center;
    justify-content: center;
    align-content: center;
    flex-wrap: wrap;
  }
  .main-header nav.menu-open ul {
    opacity: 1;
    visibility: visible;
    height: 100vh;
  }
  .main-header nav ul li {
    margin: 10px 0;
    text-align: center;
    max-width: 100%;
    -webkit-flex: 0 0 100%;
    flex: 0 0 100%;
  }
  .main-header nav ul li a {
    font-size: 18px;
    color: #000;
  }
  .main-header nav .menu-btn {
    order: 2;
  }
  .main-header nav .header-quote-btn {
    order: 1;
  }
  .main-header nav .header-quote-btn {
    font-size: 10px;
    padding: 7px 40px 7px 10px;
    margin-right: 15px;
  }
  .main-header nav .header-quote-btn span {
    padding: 2px 4px;
  }
  .main-header nav .header-quote-btn span img {
    width: 14px;
  }
  .menu-open .logo, .menu-open .header-quote-btn {
    opacity: 0;
    visibility: hidden;
  }
  .home-banner-sec {
    padding: 120px 0 60px;
  }
  .home-banner-sec h6 {
    font-size: 16px;
    margin: 0 0 10px;
  }
  .home-banner-sec h5 {
    font-size: 15px;
  }
  .home-banner-sec h4 {
    font-size: 20px;
    margin: 0 0 20px;
  }
  .home-banner-sec h1 {
    font-size: 26px;
    margin: 0 0 30px;
  }
  .banner-btn {
    font-size: 13px;
    padding: 12px 70px 12px 15px;
  }
  .banner-btn span {
    right: 10px;
    padding: 5px 8px;
  }
  .banner-btn span img {
    width: 17px;
  }
  .home-banner-sec .banner-img {
    width: 85%;
    margin: 60px auto 0;
  }
  .leadership-sec {
    padding: 60px 0;
  }
  .leadership-img {
    width: 80%;
    padding: 0 15px 15px 0;
    margin: 0 auto 50px;
  }
  .leadership-sec h2 {
    font-size: 22px;
    margin: 0 0 20px;
  }
  .leadership-sec ul li {
    padding: 0 15px;
    max-width: 100%;
    flex: 0 0 100%;
  }
  .possess-sec {
    padding: 40px 0;
  }
  .possess-sec h2 {
    font-size: 22px;
  }
  .possess-inner-box img {
    width: 55px;
    height: 55px;
  }
  .possess-inner-box h5 {
    font-size: 17px;
  }
  .possess-inner-box p {
    font-size: 13px;
  }
  .teams-sec {
    padding: 40px 0;
  }
  .teams-sec h2 {
    font-size: 22px;
    margin: 0 0 40px;
  }
  .team-slider .slick-slide {
    margin: 0;
  }
  .teams-sec .slide-inner img {
    margin: 0 auto 30px;
  }
  .testimonial-sec {
    padding: 40px 0;
  }
  .testimonial-sec h2 {
    font-size: 22px;
    margin: 0 0 40px;
  }
  .testimonial-img {
    width: 85%;
    padding: 0 15px 15px 0;
    margin: 0 auto 40px;
  }
  .testimonial-img::before {
    left: -20px;
    width: 80px;
    height: 80px;
    top: -30px;
  }
  .testi-inner {
    padding: 0;
    display: block;
  }
  .testi-inner .img {
    max-width: 120px;
    position: relative;
  }
  .testi-inner .txt {
    padding: 20px 0 0;
  }
  .testimonial-sec h4 {
    font-size: 18px;
  }
  .testimonial-slider .slick-next.slick-arrow {
    left: 115px;
    position: relative;
    margin: 40px 0 0;
  }
  .testi-inner .txt p {
    width: 300px;
  }
  .company-news-sec {
    padding: 40px 0;
  }
  .company-news-sec h2 {
    font-size: 22px;
  }
  .company-news-sec p {
    font-size: 13px;
  }
  .company-news-sec .row {
    grid-row-gap: 50px;
  }
  .company-news-sec .date-box {
    margin: 15px 0;
  }
  .company-news-sec .date-box .nme-txt {
    font-size: 12px;
  }
  .company-news-sec .date-box span {
    font-size: 12px;
  }
  .get-in-touch {
    padding: 40px 0;
  }
  .get-in-touch h3 {
    font-size: 22px;
    line-height: 1.4;
  }
  .get-in-touch h2 {
    font-size: 26px;
    line-height: 1.4;
  }
  .get-in-touch .btn-sec {
    flex-direction: column;
  }
  .get-in-touch .btn-sec .btn {
    margin: 0 0 30px;
  }
  .main-footer div.foter-link {
    display: block;
    margin: 0 auto;
  }
  .main-header div[class^="col-"] {
    max-width: inherit;
    -webkit-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .main-footer .row {
    grid-row-gap: 35px;
  }
  .dwn-footer {
    padding: 15px;
    margin: 40px 0 0;
  }
  .dwn-footer p {
    font-size: 12px;
  }
  .about-team-slder .slick-list {
    padding-right: 0 !important;
  }
  .banner-sec {
    min-height: 350px;
    padding: 20px 0;
  }
  .banner-sec ul li {
    font-size: 14px;
  }
  .banner-sec ul {
    margin: 0 0 5px;
  }
  .banner-sec h2 {
    font-size: 36px;
  }
  .about-sec h2 {
    font-size: 30px;
  }
  .about-team-sec h6 {
    font-size: 18px;
  }
  .about-team-sec h2 {
    font-size: 26px;
  }
  .about-team-sec p {
    font-size: 12px;
    margin: 0 auto 40px;
  }
  .contact-detail-sec .row {
    grid-row-gap: 30px;
  }
  .contact-detail-sec .inner-detail-box {
    text-align: center;
  }
  .contact-detail-sec .inner-detail-box a, .contact-detail-sec .inner-detail-box address {
    margin: 0 auto;
  }
  .contact-form-sec h2 {
    font-size: 24px;
  }
  .contact-form-sec p {
    font-size: 13px;
  }
  .service-img-box {
    margin: 0 auto 20px;
    width: 85%;
    padding: 0 15px 15px 0;
  }
  .service-sec h2 {
    font-size: 24px;
  }
  .service-sec p {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.6;
    padding: 15px;
  }
  .service-sec .row {
    margin-bottom: 80px;
  }
  .team-slider .slick-list {
    padding: 0 50px 0 0 !important;
  }
  .teams-sec .slide-inner {
    padding: 40px 25px;
  }
  .about-team-slder .slick-list {
    padding-right: 50px !important;
    margin: 0 -10px;
  }
  .about-team-slder .slick-slide {
    padding: 0 10px;
  }
  .about-team-slder .slick-slide::after {
    margin: 0 10px;
    border-radius: 10px;
  }
  .about-slide-inner {
    padding: 55px 25px 30px;
  }
  .blog-sec {
    padding: 40px 0;
  }
  .blog-sec .article-box article {
    margin: 0 0 40px;
    padding: 15px 15px 30px;
  }
  .recent-blog {
    margin: 60px 0 0;
  }
  .pagination li a {
    width: 50px;
    height: 50px;
    font-size: 14px;
  }
  .pagination li a img {
    width: 14px;
  }
  .blog-sec .article-box {
    margin: 0 0 40px;
  }
  .blog-thump-img ul {
    flex-wrap: wrap;
    justify-content: center;
    left: 10px;
    right: 10px;
    bottom: 10px;
  }
  .blog-thump-img ul li:last-child {
    margin: 10px auto 0;
    width: 100px;
    background: #000;
    font-size: 14px;
    font-weight: 400;
  }
  .blog-thump-img ul li:last-child img {
    width: 16px;
  }
  .banner-sec ul li::after {
    right: -5px;
  }
  .video-sec .ply-img {
    width: 45%;
  }
}